/**
 * Tool: Generates simulated sensor informations on the ActiveMQ for test and simulation purpose.<br><br>
 * 
 * This packages contains all classes, interfaces and threads in common with the
 * {@link de.hawhamburg.reachability.tools.feeder.SensorDataFeeder} tool. This tool is a stand-alone thread and able to 
 * transform stories (*.sgs) of simulated sensors into external sensor events on the ActiveMQ. The temporal delays 
 * between the sensor events will be considered while the creation of events.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
package de.hawhamburg.reachability.tools.feeder;
