package de.hawhamburg.reachability.registry.enumeration;

/**
 * This enumeration defines possible registry types.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
public enum RegistryAgentType {
    /**
     * Register as Sensor.
     */
    SENSOR,
    /**
     * Register as Reasoner.
     */
    REASONER;
}
